@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

#nav, .contentsBox {
  padding: 1.1rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.footer {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#sidebar {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#sidebar::-webkit-scrollbar {
  display: none;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-family: 'Pretendard-Regular' !important;
  color: #212529;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

a:hover{
	text-decoration: none !important;
}

fieldset,
ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 1rem;
}

textarea,
select,
input {
  display: inline-block;
  margin-top: 0.5em;
  padding: 0.5em;
  border: 0;
  border-bottom: 2px solid #bbb;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #00236a;
  font-size: .9rem;
  font-weight: bold;
  caret-color: #3b7ddd;
}

fieldset {
  border: 0;
}

textarea {
  height: 100px;
  border: 2px solid #bbb;
}

option {
  font-weight: bolder;
  color: #00236a;
}

textarea:focus {
  outline: 0;
  border: 2px solid #3b7ddd;
  color: #00236a;
}

select:focus,
input:focus {
  outline: 0;
  border-bottom: 2px solid #3b7ddd;
  color: #3b7ddd;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

input:focus::-ms-input-placeholder {
  color: transparent;
}

input:focus::placeholder {
  color: transparent;
}

input::-webkit-input-placeholder {
  color: #e3e3e3;
}

input:-ms-input-placeholder {
  color: #e3e3e3;
}

input::-ms-input-placeholder {
  color: #e3e3e3;
}

input::placeholder {
  color: #e3e3e3;
}

.btnBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}

.btnBox.right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.btnBox label {
  display: inline-block;
  padding-right: 10px;
}

.btns {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin: 5px;
  padding: 0.5em 1.2em;
  border: 0;
  border-radius: 0.4em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 0.9em;
  font-weight: bolder;
  color: #fff !important;
  cursor: pointer;
}

.btns.btn-icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  width: 45px;
  height: 45px;
  text-indent: -999px;
}

.btns.btn-blue {
  background-color: #3b7ddd;
}

.btns.btn-red {
  background-color: #e7234a;
}

.btns.btn-dark {
  background-color: #333;
}

.btns.btn-white {
  background-color: #fff;
  color: #212529 !important;
}

.btns.btn-green{
  background-color: #69C379;
}

.btns.btn-border-white {
  border: 1px solid #e3e3e3;
  background-color: #fff;
  color: #6c757d !important;
}

.delBtn {
  color: #212529;
}

.paginate_button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45px;
  height: 45px;
  margin: 5px;
  font-size: 0.8rem;
}

.paginate_button.current {
  color: #fff;
  background: #3b7ddd;
}

.body {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#sidebar {
  margin-left: -250px;
  width: 250px;
  height: 100vh;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#sidebar a.logo {
  display: block;
  width: 100%;
  height: 64px;
  background: #00236a url(../images/FEMS_REBIZ.svg) center/contain no-repeat;
   background-size: 60%;
	background-repeat: no-repeat;
    background-position: center;
}

#sidebar .userBox {
  padding-top: 52px;
  text-align: center;
}

#sidebar .userBox #user-company {
  display: block;
  height: 56px;
  margin: 1em auto;
}

#sidebar .userBox #user-name {
  margin-bottom: 5px;
  font-size: 0.95rem;
  font-weight: bolder;
}

#sidebar .userBox #user-position {
  font-size: 0.7rem;
}

#nav .menuBar > li a {
  display: block;
  color: #6c757d;
}

#nav .menuBar > li .subMenu > li.on a,
#nav .menuBar > li a:hover {
  color: #00236a;
  font-weight: bold;
}

#nav .menuBar > li a.mainMenu {
  padding: 1em;
}

#nav .menuBar > li a.mainMenu .icon {
  display: inline-block;
  width: 20px;
  text-align: left;
}

#nav .menuBar > li a.mainMenu span {
  padding-left: 10px;
}

#nav .menuBar > li a.mainMenu .arrow {
  float: right;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#nav .menuBar > li .subMenu {
  display: none;
  padding-left: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 0.9em;
}

#nav .menuBar > li .subMenu a {
  padding: 1em 0.6em;
}

#nav .menuBar > li.on a.mainMenu {
  color: #00236a;
  font-weight: bold;
}

#nav .menuBar > li.on .arrow {
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
}

#nav .menuBar > li.on .subMenu {
  display: block;
}

.main {
  overflow: auto;
  position: relative;
  z-index: 1;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  min-width: 320px;
  min-height: 100vh;
  height: 100vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #a4bce088;
}

.main::before {
  content: "";
  position: absolute;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 245px;
  background-color: #00236a;
}

.tnb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 64px;
  padding-right: 15px;
}

.tnb #menuBtn {
  overflow: hidden;
  width: 64px;
  height: 64px;
  background-color: #00236a;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.tnb #menuBtn .bar {
  display: block;
  width: 28px;
  height: 2px;
  margin: auto;
  background-color: #c4cedd;
}

.tnb #menuBtn .bar:first-child {
  margin-bottom: 7px;
}

.tnb #menuBtn .bar:last-child {
  margin-top: 7px;
}

.header {
  position: relative;
  margin: 0 1.1rem 45px;
  color: #fff;
}

.header a {
  color: #fff;
}

.header h1 {
  padding: 50px 0 5px;
  font-size: 25px;
}

.header .bread {
  font-size: 14px;
}

.header .bread span::after {
  content: ">";
  padding: 0 8px;
}

.header .bread span:last-child::after {
  content: "";
}

.header .btns {
  position: absolute;
  right: 0;
  bottom: 0px;
}

.contentsBox {
  overflow: hidden;
  min-height: calc(100vh - 287px);
  padding: 4rem 1rem 4rem;
  background-color: #fff;
  color: #212529;
}

.contentsBox .contentsTitle {
  font-size: 1.3rem;
  text-indent: 1rem;
}

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 64px;
  background-color: #ddd;
  color: #212529;
}

.footer .copy {
  font-size: 14px;
}

.totop {
  display: none;
  position: absolute;
  right: 1rem;
  bottom: 20vh;
}

.popupBox {
  position: fixed;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
}

.popupBox.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popupBox .insert-form-simple::before {
  width: calc(100% - 4rem);
  height: calc(100% - 4rem);
}

.popupBox .popup {
  overflow: auto;
  position: relative;
  padding: 10.5vh 5vh 10vh;
  min-width: 320px;
  width: 30%;
  max-width: 500px;
  max-height: 100vh;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  text-align: center;
}

.popupBox .filebox {
  margin: 30px auto 15px;
  padding-top: 0;
  width: 70%;
}

.popupBox .filebox .btns {
  margin: 0;
  margin-left: .5em;
}

.popupBox .info {
  text-align: center;
  font-size: 16px;
}

.popupBox .info-check {
  display: none;
  padding: 15px 0 25px;
  width: 100%;
  color: #e7234a;
  font-size: 14px;
}

.popupBox .btnBox.hasLine {
  width: 90%;
  padding-bottom: 20px;
  margin: 0 auto 25px;
  border-bottom: 2px solid #a4bce088;
}

.filebox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 1em;
}

.filebox input[type="file"] {
  display: none;
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.filebox .file-name {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  display: block;
  margin-top: 0;
  padding: 0.5em;
  width: 0;
  font-size: .9em;
  line-height: normal;
  vertical-align: middle;
  background-color: #ddd;
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-appearance: none;
  /* 네이티브 외형 감추기 */
  -moz-appearance: none;
  appearance: none;
}

.filebox .btns {
  margin: 0;
  margin-right: 0.5em;
  padding: 0.4em 0.9em;
}

.dataBox {
  margin: 2em auto 5em;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.dataBox:last-child {
  margin-bottom: 2em;
}

.dataBox.dataBoxForm {
  padding: 4em 0 5em;
  border: 2px solid #c4cedd;
}

.dataBox.dataBoxForm .data-wrap {
  margin-bottom: 3em;
}

.dataBox.dataBoxForm textarea {
  height: 200px;
}

.dataBox .info {
  margin-top: 4em;
  padding: 5em 1em;
  border-top: 2px solid #6c757d;
  text-align: center;
}

.dataBox .data-wrap .filebox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.dataBox .data-wrap .filebox .imgFrame {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 8px;
  width: 150px;
  height: 150px;
  background-color: transparent;
}

.dataBox .data-wrap .filebox .imgFrame img {
  display: block;
  height: 100%;
}

.dataBox .data-wrap .filebox .imgFrame.empty {
  background-color: #e3e3e3;
}

.dataBox .data-wrap .filebox .imgFrame.empty::before {
  content: '이미지 업로드';
  color: #333;
}

.dataBox .data-wrap .filebox .imgFrame.empty img {
  display: none;
}

.infoBox {
  margin: 4em -1rem 0;
  padding: 4rem 1rem;
  background-color: #ddd;
}

.infoBox .info-title {
  margin-bottom: 3em;
  text-align: center;
}

.infoBox .info-wrap {
  margin-bottom: 8px;
  padding: 0 15px;
  text-indent: -15px;
}

.infoBox .label::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  width: 5px;
  height: 5px;
  background-color: #6c757d;
  border-radius: 50%;
}

.infoBox .label::after {
  content: ' : ';
}

.infoBox .content {
  font-weight: bold;
}

.infoBox h3 {
  margin-bottom: 1em;
  font-size: 1.05rem;
  text-align: center;
}

.infoBox textarea {
  display: block;
  width: 100%;
}

.cardBox {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(220px, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 15px;
}

.cardBox li {
  padding: 2rem 1rem;
  border-radius: 10px;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}

.cardBox .table {
  min-width: unset;
}

.lineBottom {
  padding-bottom: 2em;
  margin-bottom: 2em;
  border-bottom: 2px solid #c4cedd;
}

.data-group {
  width: 100%;
  margin: auto;
  margin-bottom: 5rem;
}

.data-group .data-group-title {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  text-align: left;
  font-size: 18px;
  font-weight: bolder;
}

.data-group .table.shrink input {
  max-width: 120px;
}

.data-group:last-of-type {
  margin-bottom: 0;
}

.data-group.grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(100px, 340px))[1];
      grid-template-columns: repeat(1, minmax(100px, 340px));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  padding: 4em 0 5em;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid #c4cedd;
}

.data-group.grid .data-group-title {
  padding: 0;
  text-align: center;
}

.data-group.grid .col-start {
  -ms-grid-column: 1;
  grid-column: 1;
}

.data-group.grid .btnBox:first-of-type {
  margin-top: 3em;
}

.data-wrap {
  position: relative;
  width: 100%;
  padding: 20px 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.data-wrap label {
  font-weight: bold;
}

.data-wrap textarea,
.data-wrap select,
.data-wrap input {
  width: 100%;
}

.data-wrap .table {
  margin-top: .9rem;
}

.data-wrap .btn-input {
  position: absolute;
  width: unset;
  right: 35px;
  bottom: 20px;
}

.data-wrap .right {
  position: relative;
  float: right;
  min-width: 200px;
  max-width: 300px;
}

.data-wrap .right label {
  display: inline-block;
  width: 100%;
  text-align: right;
}

.data-wrap.filebox {
  padding: 0;
  padding-bottom: 40px;
}

.data-wrap.filebox .company_img {
  overflow: hidden;
  position: relative;
  margin: auto;
  width: 120px;
  height: 120px;
}

.data-wrap.filebox .company_img img {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 120px;
}

.input-icon {
  position: absolute;
  bottom: 30px;
  right: 40px;
  color: #00236a;
}

.tableOverflowAuto {
  overflow: auto;
  width: 100%;
}

.dataTitle {
  margin-top: 1em;
  margin-bottom: 2em;
  font-size: 1.5em;
  text-align: center;
}

.insert-form-simple {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 220px;
  max-width: 400px;
  margin: 0 auto;
  padding: 46px 10%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  font-size: 1rem;
}

.insert-form-simple > * {
  z-index: 1;
}

.insert-form-simple::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: calc(100%);
  height: calc(100%);
  border: 2px solid #c4cedd;
}

.insert-form-simple fieldset {
  width: 100%;
  padding-bottom: 2.3em;
  font-weight: bold;
}

.insert-form-simple fieldset label {
  font-size: 1em;
}

.insert-form-simple fieldset select,
.insert-form-simple fieldset input {
  width: 100%;
}

.insert-form-simple fieldset:last-of-type {
  padding-bottom: 4em;
}

.label-radio::before {
  content: "";
  display: inline-block;
  margin-right: 0.5em;
  width: 15px;
  height: 15px;
  vertical-align: middle;
  background: url(../images/check-radio.svg) center/contain no-repeat;
}

.label-checkbox::before {
  content: "";
  display: inline-block;
  margin-right: 0.5em;
  width: 15px;
  height: 15px;
  vertical-align: middle;
  background: url(../images/check-checkbox.svg) center/contain no-repeat;
}

.radio-container input[type="radio"]:checked ~ .label-radio::before {
  background-image: url(../images/checked-radio.svg);
}

.checkbox-container input[type="checkbox"]:checked ~ .label-checkbox::before {
  background: url(../images/checked-checkbox.svg) center/contain no-repeat;
}

.radio-container input[type="radio"],
.checkbox-container input[type="checkbox"] {
  display: none;
}

.table:not([data-role=bootstrap]) {
  /* min-width: 400px; */
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  background-color: #fff;
}

.table:not([data-role=bootstrap]) thead .cell-radio {
  min-width: 40px;
  max-width: 40px;
}

.table:not([data-role=bootstrap]) thead th {
  min-width: 80px;
  padding: 1em;
  border-right: 1px solid #e3e3e3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #3b7ddd;
  color: #fff;
}

.table:not([data-role=bootstrap]) thead th:last-of-type {
  border-right: 0;
}

.table:not([data-role=bootstrap]) tbody {
  border-bottom: 1px solid #e3e3e3;
}

.table:not([data-role=bootstrap]) tbody tr:nth-of-type(even) {
  background-color: #a4bce088;
}

.table:not([data-role=bootstrap]) tbody tr:hover {
  color: #3b7ddd;
  font-weight: bold;
}

.table:not([data-role=bootstrap]) tbody td {
  padding: 1em;
  border-right: 1px solid #e3e3e3;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.table:not([data-role=bootstrap]) tbody td:last-of-type {
  border-right: 0;
}

.table:not([data-role=bootstrap]) .btns {
  margin: 0;
  padding: 0.4em 0.9em;
  display: inline-block;
  min-width: 4em;
}

.table:not([data-role=bootstrap]) select {
  min-width: 60%;
}

/* data table */
.dataTables_wrapper {
  margin-bottom: calc(1rem - 5px);
}

.dataTables_filter {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: space-between !important;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 1rem;
  width: 100%;
}

.dataTables_filter .sortSelector {
  margin-left: 10px;
  padding: 3px;
  font-size: .9em;
}

.dataTables_filter input {
  margin-left: 6px;
}

.dataTables_info {
  display: none;
}

.dataTables_paginate {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 1rem;
  width: 100%;
}

.dataTables_paginate.center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.periodSearchBox {
  display: none;
  width: 100%;
  padding-top: 15px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.periodSearchBox .searchBox {
  padding-top: 0.5em;
}

.searchBox {
  text-align: center;
}

.searchBox.addLine::after {
  content: '';
  display: block;
  margin: 30px 0 30px auto;
  width: 100%;
  height: 2px;
  background: #c4cedd;
}

.searchBox .datetimepicker {
  margin: 5px;
  max-width: 180px;
}

.wrap-datetimepicker {
  position: relative;
}

.wrap-datetimepicker .input-icon {
  bottom: 0;
  right: 10px;
}

.dataTables_length {
  display: none;
}

.required:after {
  content: '*';
  padding-left: 5px;
  color: red;
}

.flexCenterColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flexCenterRow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mt0 {
  margin-top: 0;
}

.mb0 {
  margin-bottom: 0;
}

.mb10px {
  margin-bottom: 10px;
}

.mb05em {
  margin-bottom: 0.5em;
}

.mGab {
  margin: 4em 0;
}

.mb20px {
  margin-bottom: 20px;
}

.padding0 {
  padding: 0;
}

.pb0 {
  padding-bottom: 0;
}

.display-none {
  display: none;
}

textarea:disabled,
select:disabled,
input[readonly],
input:disabled {
  background-color: #ddd !important;
}

textarea:disabled::-webkit-input-placeholder,
select:disabled::-webkit-input-placeholder,
input[readonly]::-webkit-input-placeholder,
input:disabled::-webkit-input-placeholder {
  color: #212529 !important;
}

textarea:disabled:-ms-input-placeholder,
select:disabled:-ms-input-placeholder,
input[readonly]:-ms-input-placeholder,
input:disabled:-ms-input-placeholder {
  color: #212529 !important;
}

textarea:disabled::-ms-input-placeholder,
select:disabled::-ms-input-placeholder,
input[readonly]::-ms-input-placeholder,
input:disabled::-ms-input-placeholder {
  color: #212529 !important;
}

textarea:disabled::placeholder,
select:disabled::placeholder,
input[readonly]::placeholder,
input:disabled::placeholder {
  color: #212529 !important;
}

.negativeDataBox {
  font-weight: bold;
}

.negativeDataBox .negativeData {
  color: #e7234a !important;
}

.licenseBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.licenseImg {
  display: block;
  width: 80%;
  min-width: 290px;
  max-width: 680px;
}

.dropDownWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.dropDownWrap .dropbtn {
  border: none;
  cursor: pointer;
  width: 60px;
  margin-top: 7px;
}

.dropDownWrap .dropbtn:hover, .dropDownWrap .dropbtn:focus {
  background-color: #3e8e41;
}

.dropDownWrap #accountSearch {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-image: url("searchicon.png");
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

.dropDownWrap #accountSearch:focus {
  outline: 3px solid #ddd;
}

.dropDownWrap .dropTitle {
  margin-left: 70px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.dropDownWrap .dropdown {
  z-index: 5;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: inline-block;
}

.dropDownWrap .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  min-height: 150px;
  height: 50vh;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 5;
}

.dropDownWrap .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropDownWrap .dropdown a:hover {
  background-color: #ddd;
}

.dropDownWrap .show {
  display: block;
}

.dropDownWrap #accountSearch:focus {
  outline: 3px solid #ddd;
}

.dropDownWrap .dropdown {
  position: absolute;
  display: inline-block;
}

/* 20250804 추가 */
.dataTables_filter{
	justify-content:space-between !important;
}

@media screen and (min-width: 750px) {
  html,
  body {
    font-size: 15px;
  }
  .contentsBox {
    margin: 0 1rem 56px;
    min-height: calc(100vh - 343px);
    border-radius: 1rem;
  }
  .totop {
    right: 2rem;
  }
  .popupBox .insert-form-simple {
    padding: 8rem;
  }
  .popupBox .insert-form-simple::before {
    width: calc(100% - 7rem);
    height: calc(100% - 7rem);
  }
  .insert-form-simple {
    max-width: 600px;
    padding: 4em 5em;
  }
  .dataBox {
    width: 80%;
  }
  .infoBox {
    margin: 4em -10% 0;
    padding: 4rem 5%;
    width: 110%;
  }
  .data-group.grid {
    -ms-grid-columns: (minmax(200px, 360px))[2];
        grid-template-columns: repeat(2, minmax(200px, 360px));
  }
  .data-group.grid .col-span {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
  }
  .data-group.grid .col-end {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
    -ms-grid-column-align: end;
        justify-self: end;
  }
  .data-wrap {
    padding: 20px 2vw;
  }
  .input-icon {
    right: calc(2vw + 10px);
  }
}

@media screen and (min-width: 1080px) {
  #sidebar {
    margin-left: 0;
  }
  .header {
    margin: 0 5rem 45px;
  }
  .contentsBox {
    margin: 0 5rem 56px;
  }
  .totop {
    right: calc(5rem + 4%);
  }
  .dataBox {
    max-width: 90%;
  }
  .cardBox {
    -ms-grid-columns: (minmax(320px, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  }
}

@media print {
  #sidebar,
  .tnb,
  .header,
  .footer,
  .btnBox {
    display: none;
  }
  .contentsBox {
    margin: 0;
  }
  textarea {
    color: #000;
  }
}
/*# sourceMappingURL=common.css.map */

/* 20250909 추가 주소검색,주소확인 css */
.addressBtn{
	width:auto !important;
}

.check_input{
	display: flex;
    gap: 1em;
    width: 45%;
    float: right;
}
.check_input input{
	width:auto;
}

/* popup 프리뷰 css */
#preview-wrap{
	margin-top:10px;
}
#preview-wrap .preview{
	max-width:100%; 
	border:1px solid #ddd;
	padding:5px;
	margin-bottom: 7px;
}
.form-control.uploadInput{
	height:auto;
} 
.file-box {
	width:100%;
    position: relative;
    display: inline-block;
    margin-bottom: 7px;
}

.btn-delete {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    font-size: 12px;
    padding: 2px 6px;
    background: #666;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
}